{{/*  param: .Params  */}}
{{- with .series -}}
	<div class='series'>
		This article is a part of 
		<a href='{{- partial "toGetTaxoURL" (dict "taxo" "series" "term" .) -}}'>{{- . -}}</a>
		series.
	</div>
{{- end -}}